PDA

View Full Version : Latest nForce drivers update version mismatch


brblueser
08-14-04, 12:26 PM
Hi,

I am not sure this is the right place to ask this, but I couldn't find any better place, so I hope this is right...

I just downloaded latest nForce unified driver for Win2k (4.27); on the download page it says audio drivers will be upgraded to 4.42. However, after installing the upgrade, sound drivers seem to be 4.31, as reported by NvMixer and Windows administrative tools.

What am I missing here?

TIA

Andre

PS: I have a nForce2-based mobo

r2d2d3d4d5
08-14-04, 12:44 PM
nvmixer reports that I'm using DX9.0d :confused:

It's also reporting that I’m using Audio Driver Version: 4.42 on my nForce 1 board.

So I'm guessing that your install did not complete for some reason. You could try installing the drivers manually.

Son Goku
08-14-04, 09:09 PM
I'm getting the same, 4.41 for my audio driver and DX 9.0d reported in nvMixer. I'm thinking there's a bug in the API. But on the driver version, I just checked Device Manager, and it reports driver version

6.14.431.1

I'm guessing the file is version 4.31 if I'm reading that correctly... Check the nVidia stuff in Sound, video, and game controllers in Device Manager if you want to see what I'm looking at there.

PsychoSy
08-15-04, 01:46 AM
Downloading and installing the International version apparently corrects these inconsistancy.

I think the localized 4.41 driver pack is a mis-labled 4.24! ;)

r2d2d3d4d5
08-15-04, 03:16 AM
Device manager also reports 4.42 (6.14.442.30).

I am using the international version of the drivers.

brblueser
08-16-04, 09:18 PM
Hi folks,

thks to all for the replies. So, it does seem there's some sort of version reporting problem. The point is: is the latest version indeed installed but reporting the wrong numbers or did it not install itself fine? (my guess is that it did install fine, because some of the drivers (like nvidia IDE) correspond to the latest version.

Any ideas on how to possibly check this would be great.

TIA

Andre

Son Goku
08-17-04, 08:31 PM
I guess the best thing to do then is get the international version for this driver set. THX

brblueser
08-28-04, 02:25 PM
Well, just installed (after too many reboots... =/) international version of nforce drivers, and now sound drivers finally report version 4.42. It looks like english package has some version problem...

Thks to all who replied, specially for the tip about the international version.

Best,

Andre

EverGreen
08-28-04, 03:50 PM
Had installed the 4.27 nForce unified driver for Win2k and
paste the audio drivers from the beta 4.40 whom aproved
better sound without glitches and other included bugs!